it.ucsf.edu

Security Update:Cisco released 1 Critical and 1 High Advisory /Alerts to address vulnerabilities in its IOS and IOS XE Software

Status Type

Security Update

Date and Time

Wednesday, April 18, 2018 - 08:57

Reason

Security update

Impact

Cisco users

WHAT HAPPENED?

Cisco released 1 Critical and 1 High Advisory /Alerts to address vulnerabilities in its IOS and IOS XE Software.

 

Advanced Users: For a complete description of the vulnerability visit

Cisco Security Advisories and Alerts at:

 

AFFECTED VERSIONS:

This vulnerability affects Cisco devices that are running a vulnerable release of Cisco IOS Software or Cisco IOS XE Software.

 

WHAT'S THE PROBLEM?

Exploitation of one of these vulnerabilities could allow an unauthenticated, remote attacker to cause a denial of service (DoS) condition or execute arbitrary code on an affected device.

 

WHAT DO I NEED TO DO?

Users and administrators are encouraged to review the Cisco Security Advisories, listed above, and apply the necessary updates.

 

RELATED LINKS